التوثيق

Send the receipt of a payment again

Emails the receipt of a received payment to the customer again. The first receipt is sent automatically when the payment arrives. Live mode only: receipts are not emailed in test mode.

POST
/invoice-payments/{id}/send-receipt

Emails the receipt of a received payment to the customer again. The first receipt is sent automatically when the payment arrives. Live mode only: receipts are not emailed in test mode.

AuthorizationBearer <token>

API key for merchant integrations. Send as Authorization: Bearer <your key>.

In: header

Path Parameters

id*string

Invoice payment ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/invoice-payments/string/send-receipt"
Empty